Ga naar inhoud

Google gaat sslv3 en rc4 voor Gmail uitschakelen


Aanbevolen berichten

Google zal binnen 30 dagen sslv3 en rc4 op de webservers en smtp-servers van Gmail uitschakelen, zo heeft de internetgigant aangekondigd. Zowel sslv3 en rc4 worden gebruikt bij het versleutelen van internetverkeer, maar zijn volgens Google niet meer veilig en het gebruik ervan is een risico.

Eerder liet de Internet Engineering Task Force (IETF) al weten dat zowel het 16 jaar oude sslv3 als het 28 jaar oude rc4 niet meer gebruikt moeten worden. Daarom heeft Google besloten om na 16 juni van dit jaar zowel sslv3 als rc4 op de webservers en smtp-servers van Gmail uit te schakelen. Organisaties die Google Apps gebruiken en nog steeds op hun eigen systemen van sslv3 of rc4 gebruikmaken krijgen het advies om naar modernere encryptiestandaarden te upgraden.

Sslv3 wordt bijvoorbeeld nog gebruikt op gateways, e-mailers van derde partijen en systemen die van smtp-relay gebruikmaken. Na de aanpassing van Google zullen servers die berichten via sslv3 en rc4 versturen geen e-mail meer met de smtp-servers van Google kunnen uitwisselen en sommige gebruikers die met oudere en onveilige e-mailprogramma's werken zullen geen e-mail meer kunnen versturen.

 

bron: security.nl

 

Link naar reactie
Delen op andere sites

 Delen

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.